/*************************** rounded button *********************************/

.button_rounded {padding-top:4px;}

/************************** rounded inputbox ********************************/

.inputbox_rounded {margin-top:2px;}

/***************************** com_project *********************************/

.cat_button {padding-left:4px;}



